<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Ruhça fakir olanlar
 Rab'be yakın olurlar.
 Mesih ile yürüyen
 Korkmaz artık ölümden.</lyrics>
<title>Ruhça Fakir Olanlar TY142</title>
<hymn_number>142</hymn_number>
</song>